DSA-4991-1

NameDSA-4991-1
Descriptionmailman - security update
SourceDebian
ReferencesCVE-2020-12108, CVE-2020-15011, CVE-2021-42096, CVE-2021-42097

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mailman (PTS)buster1:2.1.29-1+deb10u1vulnerable
buster (security)1:2.1.29-1+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mailmansourcebuster1:2.1.29-1+deb10u2

Search for package or bug name: Reporting problems